<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Contact the Developer</title>
	<link rel="icon" href="./assets/images/favicon.png">
    <link rel="stylesheet" href="./assets/css/style.css">

    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <!-- END FONTS -->
</head>

<body>
	<header>
		<nav id="nav">
			<ul style="list-style-type: none;">
				<li class="nav-item"><a href="./index.html">Home</a></li>
				<li class="nav-item active"><a href="./contact.html">Contact</a></li>
			</ul>
		</nav>
	</header>

	<main>
		<h1>Contact the Developer</h1>

		<section class="container" id="section-contact">
			<form id="form">
				<fieldset>
					<legend>Please fill-up this form:</legend>

					<br>

					<label for="fname">First Name:</label>
					<input id="fname" type="text" placeholder="Enter your first name">

					<br><br>

					<label for="lname">Last Name:</label>
					<input id="lname" type="text" placeholder="Enter your last name">

					<br><br>

					<label for="email">Email:</label>
					<input id="email" type="text" placeholder="sample@email.com">

					<label for="type-service">
						<h3>Type of Service:</h3>
					</label>
					<select name="type-service" id="type-service">
						<option value="front-end">Front End Programming</option>

						<option value="back-end">Back End Programming</option>

						<option value="full-stack" selected>Full Stack Programming</option>
					</select>

					<br><br>

					<input id="submit" type="submit" value="Send Inquiry">

				</fieldset>
			</form>
		</section>

		<footer id="contact-footer" class="footer">
        <p>
          <a href="https://gitlab.com/jpmariano" target="_blank">Paolo Mariano</a> &copy; Copyright 2021
        </p>
      </footer>
	</main>

</body>
</html>